<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE> JFLA: Journées Francophones des Langages Applicatifs </TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA: Journées Francophones des Langages Applicatifs</H1>

<H2>Calendrier prévisionnel de la conférence (organisateurs)</H2>

<UL>
 <LI>Début mai: lieu et date de la conférence doivent être fixés
 <LI>Premier appel aux soumissions: fin mai
 <LI>Rappel 1: mi-juin
 <LI>Rappel 2: debut juillet (première semaine)
 <LI>Rappel 3: première semaine de septembre
 <LI>Date limite de soumission: 1 octobre</LI>
 <LI>Notification aux auteurs: 11 novembre</LI>
 <LI>Remise des articles définitifs: début décembre (première semaine) </LI>
 <LI>Journées: dernier week-end de janvier</LI>
</UL>

<H2>Site Web</H2>

<P>Le site de la conférence est <CODE>http://jfla.inria.fr/</CODE>. Un
répertoire est réservé à chaque année des JFLA: vous pouvez consulter le site
des années précédentes pour essayer de faire mieux :). Voir par exemple <A
HREF="http://jfla.inria.fr/2001/">l'année 2001</A>.

<P>Le site Web de l'année est géré automatiquement: il suffit de remplir les
champs d'un fichier qui renseignent les données spécifique à l'année en cours,
ensuite tout est l'affaire d'une commande make bien sentie qui fabrique le site
de l'année. La responsabilité de remplir le formulaire de renseignements
incombe au président de la conférence, c'est pourquoi dans la suite ce fichier
est appelé le «fichier du président». Attention, le site de la conférence doit
nécessairement évoluer au cours des mois de préparation: d'embryon de site au
tout début (avant même les appels à communication), on passe ensuite à un site
contenant le texte de l'appel aux communications, puis au site avec programme,
au site avec inscription en ligne, au site sans inscription possible et enfin
au site final après la manifestation (inclusion de photos de la manifestation
et des articles effectivement présentés au fin d'archivage et de mise à
disposition du public). À chaque étape, il faut retoucher le fichier des
données car de nouvelles informations sont disponibles (ne serait-ce que le
titre des exposés et leurs auteurs, les exposés invités, le prix de la
conférence, etc).

<H2>Site Web du président</H2>

<P><A HREF="president/">Un petit site explicatif</A> est destiné aux
organisateurs et au président du comité de programme des JFLA. On y trouve les
règles déontologique suivies aux JFLA et la marche à suivre pour un déroulement
harmonieux de la manifestation.  N'hésitez pas à le consulter!

<P>Le fichier de données que doit remplir le président se trouve <A
HREF="president/conf_env_president.ml">ici</A>.

<P>Le texte brut (sans les valeurs correspondantes du fichier
<CODE>president/conf_env_president.ml</CODE>) de l'appel aux communications se
trouve <A HREF="president/premier-appel-aux-communications.data">là</A>.

<H2>Appel aux communications</H2>

<P>Le texte de l'appel aux communication est aussi généré automatiquement à
partir du texte brut de l'appel aux communication et du fichier de données du
président évoqué ci-dessus.

<P>Les appels à communication doivent être envoyés par le président dans les
listes <CODE>caml-list@inria.fr</CODE>, <CODE>coq-list@inria.fr</CODE> et dans
les groupes <CODE>comp.lang.ml</CODE>, <CODE>comp.lang.scheme</CODE> et
<CODE>comp.lang.functional</CODE>.

<H2>Inscriptions à la conférence</H2>

<P>Les cours colloques de l'INRIA s'occupent de négocier les tarifs et
de les présenter à l'agence comptable de l'INRIA pour acceptation.

<P>Dès que les prix sont connus, et que le président les a renseignés dans le
fichier de données de la conférence, le formulaire d'inscription est engendré
automatiquement et mis sur le site de la conférence pour l'année
correspondante.

<H2>Archivage des articles</H2>

<P>Après la conférence, il faut finaliser l'archivage des articles
présentés. On fabrique donc une archive tar compressée (fichier
<CODE>.tar.gz</CODE> ou <CODE>.tgz</CODE>) des fichiers des articles de la
conférence. On y intègre les sources, les DVI et les PS. L'idéal est de faire
aussi une archive avec les fichiers complets qui permettent d'imprimer les
actes de la conférence. Ces deux archives doivent être mises sur le site de la
conférence de l'année. Si vous avez des photos de la conférence, n'hésitez pas
à les mettre sur le site: cela rendra votre site plus vivant et fera plaisir à
tout les participants au colloque!

<HR>

Page écrite par
<A HREF="http://bat8.inria.fr/~weis/">Pierre.Weis@inria.fr</A>

</BODY>
</HTML>
